@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap'); 

body {font-family: 'Open Sans', sans-serif;
	margin: 0px 0px 0px 0px;
	height: 100%;
}

img {border:0;}	 
a:link {text-decoration:none;} 
a:visited {text-decoration:none;} 
a:active {text-decoration:none;}  
a:hover {text-decoration:none;}	

.address-exaktas-pie a:link{ color:#227cb6;}
.address-exaktas-pie a:visited{color:#227cb6;}
.address-exaktas-pie a:active{color:#227cb6;}
.address-exaktas-pie a:hover{color:#227cb6;}



.lista-maquinas a:link{ color:#227cb6;}
.lista-maquinas a:visited{color:#227cb6;}
.lista-maquinas a:active{color:#227cb6;}
.lista-maquinas a:hover{color:#227cb6;}

.limpiador{padding:0; border-style:none; clear:both; }	
	
h1 {padding:0px;
font-family: 'Open Sans', sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	color: #004090;
	margin:0px;
}
h2 {padding:0px;
font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	font-weight:bold;
	color:#004090;
	margin:0px;
}


#logo-exaktapack {
position: relative;
float:left;
width:240px;
height: auto;
}

#logo-exaktapack img {
width:240px;
height:44px;
}

#cabecera-grupo {
	font-size:12px;
position:relative;
width:100%;
margin-top:2px;
text-align:center;
}
/*
#cabecera-grupo b {
font-family: 'Open Sans', sans-serif;
font-size:12px;
letter-spacing:2px;
}*/


#logo-exaktapack-pie {
width:240px;
height:44px;
margin-left:auto;
margin-right:auto;
}
#logo-exaktapack-pie img{
width:240px;
height:44px;
}
#pie-grupo {
width:100%;
margin-top:2px;
font-family: 'Open Sans', sans-serif;
font-size:12px;
text-align:center;
letter-spacing:1px;
}


.resenas{
	width:230px;
	height:50px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	display:flex;
	flex-direction:center;
	align-items: center;
	}
.resenas-a{
	width: 70px;
	height:35px;
	margin-right:10px;
	}
.resenas-a img{
	width:100%;
	height: auto;
	}	
.resenas-b{
	width: 175px;
	height:50px;
font-family: 'Open Sans', sans-serif;
font-size:12px;
line-height:20px;
	}
.resenas-b a:link{
font-family: 'Open Sans', sans-serif;
font-size:12px;
color:#333333;
	}



/*  COOKIES  */
#overbox3 {
    position:fixed;
	bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
    display: block;
}
#infobox3 {
	position: relative;
    margin:auto;
	padding:1%;
    opacity:0.9;
    top:0px;
    height:auto;
    width:98%;
    text-align: justify;
    background-color: #abcdef; 
	border-bottom: 1px #666666 solid;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:20px;
}
/*  FIN COOKIES  */

@media (min-width: 320px) and (max-width: 700px) {

	
body{ background-image:none;}


#cabecera-fondo {
width:100%;
height: auto;
margin-top:0px;
z-index:1000;
background-color:#FFFFFF;
border-bottom-width:1px;
border-bottom-style: solid;
border-bottom-color: #000000;
}

#cabecera {
width: 100%;
height:140px;
text-align:left; 
margin-left: auto ;
margin-right: auto ;
}

#logo-exaktapack {
margin-top:10px;
margin-left:10px;
margin-right:50px;
}


#cabecera-texto {
position:relative;
width:245px;
padding-left:0px;
margin-top:-5px;
margin-left:5px;
}

#cabecera-texto h1 {
font-family: 'Open Sans', sans-serif;
font-size:0.8em;
text-align:left;
}



#menu{
float: right;
width:100%;
max-width:600px;
height:auto;
margin-top:10px;
margin-bottom:10px;
}

#dentro-menu {
position:relative;
width:100%;
height:35px;
text-align: left;
margin-left:auto;
margin-right:auto;
}

.marcomenu{
display:inline-block;
height:24px;
padding-top:5px;
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
margin-left:15px;
margin-right:15px;
text-align:left !important;
border-bottom:2px solid #000000 !important;
}

/*   320 700  ZZZZZZZZZ   */

/* 320   - 700 ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ*/

#pie {
width:100%;
height: auto;
border-top-width:3px;
border-top-style: solid;
border-top-color:#0d73b5;
background: #f3f3f3; 
padding-bottom:10px;
}

#piecito {
width:98%;
height: auto;
margin-left: auto;
margin-right: auto;
}

.pie-izq-gral{
	width: 310px;
	height:auto;
	margin-top:70px;
	margin-left: auto;
	margin-right:auto;
	}


.pie-izquierda{
width:310px;
height:auto;
vertical-align: top;
}


.rrss {
width:250px;
height: auto;
margin-top:20px;
margin-left: auto;
margin-right:auto;
}
.rrss img{
width:35px;;
height:auto;
margin-left:20px;
}


.lista-maquinas{display:none;}

.address-pie{
width:280px;
height: auto;
margin-top:30px;
margin-left:auto;
margin-right:auto;
margin-bottom:40px;
}
.address-exaktas-pie {
width:280px;
height: auto;
margin-top:20px;
text-align: left;
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#535353; /*#2A3F55; */
line-height:20px;
}
.address-exaktas-pie h2 {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight:700;
color:#227cb6;
padding:0px;
margin:0px 0px 5px 0px;
}
.address-exaktas-pie img {
width:15px;
height:auto;
}

.avisos{
	clear: both;
	text-align:center;
	width:100%;
	height:auto;
	font-size:14px;
	color:#333333;
	line-height:14px;
	margin-bottom:30px;
	}
.avisos a{
	color:#333333;
	}
.enbloque{
	display: block;
	}


}



@media only screen and (min-width:700px) and (max-width:900px) {

/*  estilo de archivo amazingslider-1.css   boton del slider  */

/* white border medium */
/*
.as-btn-whiteborder-medium {
	padding: 4px 8px;
	font-size: 12px;
}

*/

#cabecera-fondo {
width:100%;
height: auto;
margin-top:0px;
z-index:1000;
background-color:#FFFFFF;
border-bottom-width:1px;
border-bottom-style: solid;
border-bottom-color: #000000;
}

#cabecera {
width:100%;
max-width:900px;
height:135px;
text-align:left;
margin-top:0px; 
margin-left:auto ;
margin-right:auto ;

}

#logo-exaktapack {
margin-top:10px;
margin-left:10px;
margin-right:55px;
}



#cabecera-texto {
position:relative;
width:245px;
padding-left:0px;
margin-top:-5px;
margin-left:5px;
}

#cabecera-texto h1 {
font-family: 'Open Sans', sans-serif;
font-size:0.8em;
text-align:left;
}


#menu{
width:600px;
position:relative;
float:right;
height:35px;
margin-top:5px;
margin-bottom:10px;
z-index:999;
}

#dentro-menu {
position:relative;
width:645px;
height:35px;
text-align: left;
margin-left:auto;
margin-right:auto;
}

.marcomenu{
display:inline-block;
height:24px;
padding-top:5px;
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
margin-left:15px;
margin-right:15px;
text-align:left !important;
border-bottom:2px solid #000000 !important;
}


/*    701 - 900  XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX  */


/* 701 - 900  ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ*/

#pie {
width:100%;
height: auto;
border-top-width:3px;
border-top-style: solid;
border-top-color:#0d73b5;
background: #f3f3f3; 
padding-bottom:10px;
}

#piecito {
position: relative;
width:98%;
height: auto;
z-index: 4;
margin-left: auto;
margin-right: auto;
}

.pie-izq-gral{
	width: 320px;
	height:auto;
	margin-top:20px;
	float:left;
	
	}


.pie-izquierda{
width:310px;
height:auto;
vertical-align: top;

}


.rrss {
width:250px;
height: auto;
margin-top:20px;
margin-left: auto;
margin-right:auto;
}
.rrss img{
width:35px;;
height:auto;
margin-left:20px;
}


.lista-maquinas{
 width:310px;
height:auto;
margin-top:20px;
margin-left:auto;
margin-right:auto;
}
.lista-maquinas a:link{
display:block;
text-decoration:none;
font-family: 'Open Sans', sans-serif;
font-weight:700;
font-size:15px;
color:#227cb6;
line-height:35px;
letter-spacing:1px;
font-style:italic;
}

.address-pie{
float:right;
width:280px;
height: auto;
margin-top:20px;
margin-bottom:40px;
}
.address-exaktas-pie {
width:280px;
height: auto;
margin-top:20px;
text-align: left;
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#535353; /*#2A3F55; */
line-height:20px;
}
.address-exaktas-pie h2 {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight:700;
color:#227cb6;
padding:0px;
margin:0px 0px 5px 0px;
}
.address-exaktas-pie img {
width:15px;
height:auto;
}

.avisos{
	clear: both;
	text-align:center;
	width:100%;
	height:auto;
	font-size:14px;
	color:#333333;
	line-height:14px;
	margin-bottom:30px;
	}
.avisos a{
	color:#333333;
}



}


@media only screen and (min-width: 900px) and (max-width: 1200px) {

#cabecera-fondo {
width:100%;
height:110px;
position:fixed;
margin-top:-110px;
z-index:1000;
background-color:#FFFFFF;
border-bottom-width:1px;
border-bottom-style: solid;
border-bottom-color: #000000;
}

#cabecera {
max-width:1200px ;
height:110px;
text-align:left;
margin-top:0px; 
margin-left:auto ;
margin-right:auto ;
z-index:999;
}

#logo-exaktapack {
margin-top:10px;
margin-left:10px;
margin-right:10px;
}


#Cambio-Idioma {
margin: inherit;
position: relative;
float: right;
width: 200px;
height: 29px;
margin-top:20px;
margin-left:100px;
margin-right:20px;
}

#cabecera-texto {
position:relative;
width:95%;
padding-left:0px;
margin-top:-5px;
margin-left:5px;
}

#cabecera-texto h1 {
font-family: 'Open Sans', sans-serif;
font-size:0.8em;
text-align:left;
}



#menu{
position:relative;
float: right;
width:65%;
height:30px;
margin-top:60px;
}


#dentro-menu {
width:645px;
height:25px;
text-align:left;
margin-top:0px;
margin-left:auto;
margin-right:auto;
}

.marcomenu{
display:inline-block;
height:24px;
padding-top:5px;
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
margin-left:15px;
margin-right:15px;
text-align:left !important;
border-bottom:2px solid #000000 !important;
}

/* 901 -1200     ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ*/

#pie {
width:100%;
height: auto;
border-top-width:3px;
border-top-style: solid;
border-top-color:#0d73b5;
background: #f3f3f3; 
padding-bottom:10px;
}

#piecito {
position: relative;
width:98%;
height: auto;
z-index: 4;
margin-left: auto;
margin-right: auto;
}

.pie-izq-gral{
	width:calc(100% - 280px);
	height:auto;
	margin-top:20px;
	float:left;
	
	}


.pie-izquierda{
float:left;
width:300px;
height:auto;
vertical-align: top;
}


.rrss {
width:250px;
height: auto;
margin-top:200px;
margin-left: auto;
margin-right:auto;
}
.rrss img{
width:35px;;
height:auto;
margin-left:20px;
}


.lista-maquinas{
float: left;
width:305px;
height:auto;
margin-top:50px;
margin-left:calc((100% - 630px) / 2);
vertical-align: middle;
}
.lista-maquinas a:link{
display:block;
text-decoration:none;
font-family: 'Open Sans', sans-serif;
font-weight:700;
font-size:15px;
color:#227cb6;
line-height:35px;
letter-spacing:1px;
font-style:italic;
}

.address-pie{
float:right;
width:270px;
height: auto;
margin-top:20px;
margin-bottom:40px;
}
.address-exaktas-pie {
width:270px;
height: auto;
margin-top:20px;
text-align: left;
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#535353; /*#2A3F55; */
line-height:20px;
}
.address-exaktas-pie h2 {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight:700;
color:#227cb6;
padding:0px;
margin:0px 0px 5px 0px;
}
.address-exaktas-pie img {
width:15px;
height:auto;
}

.avisos{
	clear: both;
	text-align:center;
	width:100%;
	height:auto;
	font-size:14px;
	color:#333333;
	line-height:14px;
	margin-bottom:30px;
	}
.avisos a{
	color:#333333;
	}




}


@media only screen and (min-width:1200px){

#cabecera-fondo {
width:100%;
height:110px;
position:fixed;
margin-top:-110px;
z-index:1000;
border-bottom-width:1px;
border-bottom-style: solid;
border-bottom-color: #000000;
background:#FFFFFF;
}

#cabecera {
max-width:1400px ;
height:110px;
text-align:left;
margin-top:0px; 
margin-left:auto ;
margin-right:auto ;
z-index:999;
}

#logo-exaktapack {
margin-top:10px;
margin-left:50px;
margin-right:0px;
}


#Cambio-Idioma {
margin: inherit;
position: relative;
float: right;
width: 200px;
height: 30px;
margin-top:20px;
margin-left:100px;
margin-right:20px;
text-align:right;
}


#cabecera-texto {
position:relative;
width:95%;
padding-left:0px;
margin-top:-5px;
margin-left:5px;
}

#cabecera-texto h1 {
font-family: 'Open Sans', sans-serif;
font-size:0.8em;
text-align:left;
}


#menu{
width:70%;
position:relative;
float:right;
height:35px;
margin-top:60px;
}

#dentro-menu {
width:645px;
height:35px;;
text-align:left;
margin-top:0px;
margin-left:auto;
margin-right:auto;
}

.marcomenu{
display:inline-block;
height:24px;
padding-top:5px;
padding-bottom:2px;
padding-left:0px;
padding-right:0px;
margin-left:15px;
margin-right:15px;
text-align:left !important;
border-bottom:2px solid #000000 !important;
}


/* 1200 XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/


/* 1200     ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ*/
#pie {
width:100%;
height: auto;
border-top-width:3px;
border-top-style: solid;
border-top-color:#0d73b5;
padding-bottom:10px;
}

#piecito {
position: relative;
width:95%;
height:520px;
z-index: 4;
margin-left: auto;
margin-right: auto;
}

.pie-izq-gral{
width:calc(100% - 280px);
height:auto;
margin-top:20px;
float:left;
}


.pie-izquierda{
float:left;
width:310px;
height:auto;
vertical-align: top;

}


.rrss {
width:250px;
height: auto;
margin-top:200px;
margin-left: auto;
margin-right:auto;
}
.rrss img{
width:35px;;
height:auto;
margin-left:20px;
}


.lista-maquinas{
float: left;
width:310px;
height:auto;
margin-top:50px;
margin-left:calc((100% - 600px) / 2);
vertical-align: middle;

}
.lista-maquinas a:link{
display:block;
text-decoration:none;
font-family: 'Open Sans', sans-serif;
font-weight:700;
font-size:15px;
color:#227cb6;
line-height:35px;
letter-spacing:1px;
font-style:italic;
}



.address-pie{
float:right;
width:280px;
height: auto;
margin-top:20px;
margin-bottom:40px;
}
.address-exaktas-pie {
width:280px;
height: auto;
margin-top:20px;
text-align: left;
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#535353; /*#2A3F55; */
line-height:20px;
}
.address-exaktas-pie h2 {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight:700;
color:#227cb6;
padding:0px;
margin:0px 0px 5px 0px;
}
.address-exaktas-pie img {
width:15px;
height:auto;
}

.avisos{
	clear: both;
	text-align:center;
	width:100%;
	height:auto;
	font-size:14px;
	color:#333333;
	line-height:14px;
	margin-bottom:30px;
	}
.avisos a{
	color:#333333;
	}


}